.inlineBlock,
.toplineBlock,
.baselineBlock {
  display: inline-block;
  position: relative;
  *display: inline;
  *zoom: 1;
}
.inlineBlock {
  vertical-align: middle;
}
.toplineBlock {
  vertical-align: top;
}
.baselineBlock {
  vertical-align: bottom;
}
.block {
  display: block;
  position: relative;
}
.abs {
  position: absolute;
}
.fix {
  position: fixed;
}
._7,
._4,
._1 {
  left: 0;
}
._7,
._8,
._9 {
  top: 0;
}
._9,
._6,
._3 {
  right: 0;
}
._3,
._2,
._1 {
  bottom: 0;
}
input.toolstyle,
button.toolstyle,
textarea.toolstyle {
  outline: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background-color: transparent;
  resize: none;
}
.oneline {
  white-space: nowrap;
  width: 100%;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
}
.fixtab {
  table-layout: fixed;
  width: 100%;
}
ul.toolstyle {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
.has_afterstand:after {
  width: 1px;
  height: 100%;
  content: ' ';
  margin-left: -1px;
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
.has_beforestand:after {
  width: 1px;
  height: 100%;
  content: ' ';
  margin-right: -1px;
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}
